Name Machine Type Up Locked Locked Since Locked By OS Type OS Version Arch Description
smithi149.front.sepia.ceph.com smithi True True 2021-03-12 00:30:42.367409 hmunjulu@teuthology x86_64 None
Status Job ID Links Posted Started Updated
Runtime
Duration
In Waiting
Machine Teuthology Branch OS Type OS Version Description Nodes
pass 5956969 2021-03-11 21:01:28 2021-03-11 21:56:34 2021-03-11 22:35:32 0:38:58 0:29:13 0:09:45 smithi master centos 8.2 rgw/verify/{centos_latest clusters/fixed-2 frontend/beast msgr-failures/few objectstore/bluestore-bitmap overrides proto/https rgw_pool_type/replicated sharding$/{single} striping$/{stripe-greater-than-chunk} tasks/{0-install cls ragweed reshard s3tests-java s3tests} validater/lockdep} 2
fail 5956957 2021-03-11 21:00:44 2021-03-11 21:47:09 2021-03-11 21:56:24 0:09:15 smithi master centos 8.2 rgw/singleton/{all/rgw_cephadm frontend/civetweb objectstore/filestore-xfs overrides rgw_pool_type/replicated supported-random-distro$/{centos_8}} 6
Failure Reason:

too many values to unpack (expected 1)

fail 5956898 2021-03-11 20:20:08 2021-03-11 22:34:21 2021-03-11 23:34:47 1:00:26 0:48:21 0:12:05 smithi master centos 8.2 rgw:verify/{0-install centos_latest clusters/fixed-2 datacache/rgw-datacache frontend/beast msgr-failures/few objectstore/bluestore-bitmap overrides proto/http rgw_pool_type/replicated sharding$/{single} striping$/{stripe-greater-than-chunk} tasks/{cls ragweed reshard s3tests-java s3tests} validater/lockdep} 2
Failure Reason:

Command failed on smithi027 with status 1: 'cd /home/ubuntu/cephtest/s3-tests-java && /opt/gradle/gradle/bin/gradle clean test --rerun-tasks --no-build-cache --tests BucketTest'

pass 5956770 2021-03-11 19:07:51 2021-03-11 21:24:43 2021-03-11 21:48:53 0:24:10 0:13:34 0:10:36 smithi master centos 8.1 rados/multimon/{clusters/9 msgr-failures/few msgr/async no_pools objectstore/bluestore-low-osd-mem-target rados supported-random-distro$/{centos_latest} tasks/mon_recovery} 3
pass 5956727 2021-03-11 19:07:03 2021-03-11 20:53:09 2021-03-11 21:25:39 0:32:30 0:25:25 0:07:05 smithi master rhel 8.2 rados/thrash/{0-size-min-size-overrides/3-size-2-min-size 1-pg-log-overrides/short_pg_log 2-recovery-overrides/{more-async-recovery} backoff/peering ceph clusters/{fixed-2 openstack} crc-failures/default d-balancer/off msgr-failures/osd-delay msgr/async-v2only objectstore/bluestore-comp-zstd rados supported-random-distro$/{rhel_latest} thrashers/careful thrashosds-health workloads/cache-pool-snaps-readproxy} 2
pass 5956587 2021-03-11 19:04:32 2021-03-11 19:52:05 2021-03-11 20:54:13 1:02:08 0:54:58 0:07:10 smithi master ubuntu 18.04 rados/thrash-old-clients/{0-size-min-size-overrides/2-size-2-min-size 1-install/jewel-v1only backoff/peering_and_degraded ceph clusters/{openstack three-plus-one} d-balancer/crush-compat distro$/{ubuntu_18.04} msgr-failures/osd-delay rados thrashers/none thrashosds-health workloads/radosbench} 3
dead 5956001 2021-03-11 07:43:15 2021-03-11 07:44:50 2021-03-11 19:54:44 12:09:54 smithi master rhel 8.3 rbd/persistent-writeback-cache/{1-base/install 2-cluster/{fix-2 openstack} 3-supported-random-distro$/{rhel_8} 4-pool/cache 5-cache-mode/ssd 6-workloads/qemu_xfstests} 2
Failure Reason:

hit max job timeout

pass 5955668 2021-03-11 07:18:14 2021-03-11 07:26:49 2021-03-11 07:45:08 0:18:19 0:08:17 0:10:02 smithi master centos 8.3 rados/basic/{ceph clusters/{fixed-2 openstack} mon_election/connectivity msgr-failures/few msgr/async-v2only objectstore/bluestore-low-osd-mem-target rados supported-random-distro$/{centos_8} tasks/rados_striper} 2
pass 5950077 2021-03-10 16:45:30 2021-03-10 16:45:30 2021-03-10 17:28:52 0:43:22 0:37:45 0:05:37 smithi master ubuntu 20.04 rados:cephadm/with-work/{0-distro/ubuntu_20.04 fixed-2 mode/root mon_election/connectivity msgr/async start tasks/rados_api_tests} 2
pass 5953586 2021-03-10 16:24:54 2021-03-10 17:28:45 2021-03-10 17:50:21 0:21:36 0:14:41 0:06:55 smithi master ubuntu 20.04 rados:cephadm/smoke-roleless/{distro/ubuntu_20.04_kubic_stable start} 2
dead 5951891 2021-03-10 03:34:53 2021-03-10 19:20:32 2021-03-11 07:29:51 12:09:19 smithi master centos 8.2 rados/verify/{centos_latest ceph clusters/{fixed-2 openstack} d-thrash/default/{default thrashosds-health} mon_election/classic msgr-failures/few msgr/async objectstore/filestore-xfs rados tasks/rados_api_tests validater/valgrind} 2
Failure Reason:

hit max job timeout

pass 5951819 2021-03-10 03:34:28 2021-03-10 18:59:10 2021-03-10 19:20:30 0:21:20 0:14:10 0:07:10 smithi master rhel 8.3 rados/thrash-erasure-code-big/{ceph cluster/{12-osds openstack} mon_election/connectivity msgr-failures/few objectstore/bluestore-stupid rados recovery-overrides/{more-active-recovery} supported-random-distro$/{rhel_8} thrashers/morepggrow thrashosds-health workloads/ec-rados-plugin=lrc-k=4-m=2-l=3} 3
pass 5951709 2021-03-10 03:33:50 2021-03-10 18:37:11 2021-03-10 18:59:05 0:21:54 0:14:31 0:07:23 smithi master ubuntu 20.04 rados/cephadm/smoke-roleless/{distro/ubuntu_20.04_kubic_stable start} 2
pass 5951622 2021-03-10 03:33:19 2021-03-10 18:19:37 2021-03-10 18:37:25 0:17:48 0:10:32 0:07:16 smithi master ubuntu 18.04 rados/thrash-erasure-code-shec/{ceph clusters/{fixed-4 openstack} mon_election/classic msgr-failures/fastclose objectstore/bluestore-comp-snappy rados recovery-overrides/{more-partial-recovery} supported-random-distro$/{ubuntu_latest} thrashers/default thrashosds-health workloads/ec-rados-plugin=shec-k=4-m=3-c=2} 4
dead 5951232 2021-03-10 00:02:52 2021-03-10 16:31:32 2021-03-10 16:45:30 0:13:58 0:02:55 0:11:03 smithi master fs/upgrade/featureful_client/old_client/{bluestore-bitmap clusters/1-mds-2-client-micro conf/{client mds mon osd} overrides/{frag_enable multimds/no whitelist_health whitelist_wrongly_marked_down} tasks/{0-luminous 1-client 2-upgrade 3-compat_client/no}} 3
Failure Reason:

{'smithi104.front.sepia.ceph.com': {'_ansible_no_log': False, 'exception': 'Traceback (most recent call last):\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/template.py", line 189, in run\n result.update(copy_action.run(task_vars=task_vars))\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/copy.py", line 522, in run\n module_return = self._copy_file(source_full, source_rel, content, content_tempfile, dest, task_vars, follow)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/copy.py", line 383, in _copy_file\n module_return = self._execute_module(module_name=\'file\', module_args=new_module_args, task_vars=task_vars)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 933, in _execute_module\n res = self._low_level_execute_command(cmd, sudoable=sudoable, in_data=in_data)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 1085, in _low_level_execute_command\n rc, stdout, stderr = self._connection.exec_command(cmd, in_data=in_data, sudoable=sudoable)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 1191, in exec_command\n cmd = self._build_command(*args)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 655, in _build_command\n cpdir = unfrackpath(self.control_path_dir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/utils/path.py", line 55, in unfrackpath\n b_basedir = to_bytes(os.getcwd(), errors=\'surrogate_or_strict\')\nFileNotFoundError: [Errno 2] No such file or directory\n\nDuring handling of the above exception, another exception occurred:\n\nTraceback (most recent call last):\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/executor/task_executor.py", line 665, in _execute\n result = self._handler.run(task_vars=variables)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/template.py", line 196, in run\n self._remove_tmp_path(self._connection._shell.tmpdir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 417, in _remove_tmp_path\n tmp_rm_res = self._low_level_execute_command(cmd, sudoable=False)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 1085, in _low_level_execute_command\n rc, stdout, stderr = self._connection.exec_command(cmd, in_data=in_data, sudoable=sudoable)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 1191, in exec_command\n cmd = self._build_command(*args)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 655, in _build_command\n cpdir = unfrackpath(self.control_path_dir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/utils/path.py", line 55, in unfrackpath\n b_basedir = to_bytes(os.getcwd(), errors=\'surrogate_or_strict\')\nFileNotFoundError: [Errno 2] No such file or directory\n\nDuring handling of the above exception, another exception occurred:\n\nTraceback (most recent call last):\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/executor/task_executor.py", line 147, in run\n res = self._execute()\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/executor/task_executor.py", line 673, in _execute\n self._handler.cleanup()\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 128, in cleanup\n self._remove_tmp_path(self._connection._shell.tmpdir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 417, in _remove_tmp_path\n tmp_rm_res = self._low_level_execute_command(cmd, sudoable=False)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 1085, in _low_level_execute_command\n rc, stdout, stderr = self._connection.exec_command(cmd, in_data=in_data, sudoable=sudoable)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 1191, in exec_command\n cmd = self._build_command(*args)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 655, in _build_command\n cpdir = unfrackpath(self.control_path_dir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/utils/path.py", line 55, in unfrackpath\n b_basedir = to_bytes(os.getcwd(), errors=\'surrogate_or_strict\')\nFileNotFoundError: [Errno 2] No such file or directory\n', 'msg': 'Unexpected failure during module execution.', 'stdout': ''}, 'smithi186.front.sepia.ceph.com': {'_ansible_no_log': False, 'exception': 'Traceback (most recent call last):\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/template.py", line 189, in run\n result.update(copy_action.run(task_vars=task_vars))\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/copy.py", line 522, in run\n module_return = self._copy_file(source_full, source_rel, content, content_tempfile, dest, task_vars, follow)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/copy.py", line 383, in _copy_file\n module_return = self._execute_module(module_name=\'file\', module_args=new_module_args, task_vars=task_vars)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 933, in _execute_module\n res = self._low_level_execute_command(cmd, sudoable=sudoable, in_data=in_data)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 1085, in _low_level_execute_command\n rc, stdout, stderr = self._connection.exec_command(cmd, in_data=in_data, sudoable=sudoable)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 1191, in exec_command\n cmd = self._build_command(*args)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 655, in _build_command\n cpdir = unfrackpath(self.control_path_dir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/utils/path.py", line 55, in unfrackpath\n b_basedir = to_bytes(os.getcwd(), errors=\'surrogate_or_strict\')\nFileNotFoundError: [Errno 2] No such file or directory\n\nDuring handling of the above exception, another exception occurred:\n\nTraceback (most recent call last):\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/executor/task_executor.py", line 665, in _execute\n result = self._handler.run(task_vars=variables)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/template.py", line 196, in run\n self._remove_tmp_path(self._connection._shell.tmpdir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 417, in _remove_tmp_path\n tmp_rm_res = self._low_level_execute_command(cmd, sudoable=False)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 1085, in _low_level_execute_command\n rc, stdout, stderr = self._connection.exec_command(cmd, in_data=in_data, sudoable=sudoable)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 1191, in exec_command\n cmd = self._build_command(*args)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 655, in _build_command\n cpdir = unfrackpath(self.control_path_dir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/utils/path.py", line 55, in unfrackpath\n b_basedir = to_bytes(os.getcwd(), errors=\'surrogate_or_strict\')\nFileNotFoundError: [Errno 2] No such file or directory\n\nDuring handling of the above exception, another exception occurred:\n\nTraceback (most recent call last):\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/executor/task_executor.py", line 147, in run\n res = self._execute()\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/executor/task_executor.py", line 673, in _execute\n self._handler.cleanup()\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 128, in cleanup\n self._remove_tmp_path(self._connection._shell.tmpdir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 417, in _remove_tmp_path\n tmp_rm_res = self._low_level_execute_command(cmd, sudoable=False)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 1085, in _low_level_execute_command\n rc, stdout, stderr = self._connection.exec_command(cmd, in_data=in_data, sudoable=sudoable)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 1191, in exec_command\n cmd = self._build_command(*args)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 655, in _build_command\n cpdir = unfrackpath(self.control_path_dir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/utils/path.py", line 55, in unfrackpath\n b_basedir = to_bytes(os.getcwd(), errors=\'surrogate_or_strict\')\nFileNotFoundError: [Errno 2] No such file or directory\n', 'msg': 'Unexpected failure during module execution.', 'stdout': ''}, 'smithi149.front.sepia.ceph.com': {'_ansible_no_log': False, 'exception': 'Traceback (most recent call last):\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/executor/task_executor.py", line 147, in run\n res = self._execute()\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/executor/task_executor.py", line 665, in _execute\n result = self._handler.run(task_vars=variables)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/normal.py", line 47, in run\n result = merge_hash(result, self._execute_module(task_vars=task_vars, wrap_async=wrap_async))\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 933, in _execute_module\n res = self._low_level_execute_command(cmd, sudoable=sudoable, in_data=in_data)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/action/__init__.py", line 1085, in _low_level_execute_command\n rc, stdout, stderr = self._connection.exec_command(cmd, in_data=in_data, sudoable=sudoable)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 1191, in exec_command\n cmd = self._build_command(*args)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/plugins/connection/ssh.py", line 655, in _build_command\n cpdir = unfrackpath(self.control_path_dir)\n File "/home/teuthworker/src/git.ceph.com_git_teuthology_b6eecfe89a4363750d696160843a096384b357a8/virtualenv/lib/python3.6/site-packages/ansible/utils/path.py", line 55, in unfrackpath\n b_basedir = to_bytes(os.getcwd(), errors=\'surrogate_or_strict\')\nFileNotFoundError: [Errno 2] No such file or directory\n', 'msg': 'Unexpected failure during module execution.', 'stdout': ''}}

pass 5950757 2021-03-09 20:31:57 2021-03-11 23:53:35 2021-03-12 00:30:35 0:37:00 0:27:35 0:09:25 smithi master centos 8.1 rados/thrash/{0-size-min-size-overrides/3-size-2-min-size 1-pg-log-overrides/short_pg_log 2-recovery-overrides/{more-async-partial-recovery} backoff/peering ceph clusters/{fixed-2 openstack} crc-failures/default d-balancer/off msgr-failures/osd-delay msgr/async-v2only objectstore/bluestore-stupid rados supported-random-distro$/{centos_latest} thrashers/careful thrashosds-health workloads/snaps-few-objects-localized} 2
pass 5950711 2021-03-09 20:31:36 2021-03-11 23:34:00 2021-03-11 23:53:42 0:19:42 0:13:12 0:06:30 smithi master rhel 8.2 rados/thrash/{0-size-min-size-overrides/3-size-2-min-size 1-pg-log-overrides/short_pg_log 2-recovery-overrides/{more-async-recovery} backoff/peering ceph clusters/{fixed-2 openstack} crc-failures/default d-balancer/off msgr-failures/osd-delay msgr/async-v2only objectstore/bluestore-comp-lz4 rados supported-random-distro$/{rhel_latest} thrashers/careful thrashosds-health workloads/set-chunk-promote-flush} 2
pass 5950116 2021-03-09 19:45:47 2021-03-09 19:52:08 2021-03-09 21:10:31 1:18:23 1:05:13 0:13:10 smithi master ubuntu 18.04 fs:upgrade/volumes/import-legacy/{bluestore-bitmap clusters/1-mds-2-client-micro conf/{client mds mon osd} overrides/{frag_enable pg-warn whitelist_health whitelist_wrongly_marked_down} tasks/{0-mimic 1-client 2-upgrade 3-verify} ubuntu_18.04} 2
pass 5949971 2021-03-09 14:23:40 2021-03-09 17:36:11 2021-03-09 19:58:44 2:22:33 2:08:52 0:13:41 smithi master ubuntu 20.04 upgrade:octopus-x/stress-split/{0-distro/ubuntu_20.04_kubic_testing 0-roles 1-start 2-first-half-tasks/rbd-import-export 3-stress-tasks/{radosbench rbd-cls rbd-import-export rbd_api readwrite snaps-few-objects} 4-second-half-tasks/radosbench mon_election/connectivity} 2
pass 5949944 2021-03-09 14:23:16 2021-03-09 16:24:54 2021-03-09 17:43:10 1:18:16 1:11:14 0:07:02 smithi master ubuntu 20.04 upgrade:octopus-x/parallel/{0-distro/ubuntu_20.04_kubic_stable 0-start 1-tasks mon_election/classic upgrade-sequence workload/{ec-rados-default rados_api rados_loadgenbig rbd_import_export test_rbd_api}} 2